### Method

# Gimp Scanner parse_string_no_validate

since: 2.4

#### Declaration [src]

    gboolean
    gimp_scanner_parse_string_no_validate (
      GimpScanner* scanner,
      gchar** dest
    )

#### Description

No description available.

Available since: 2.4

#### Parameters

`dest`

  Type: `gchar**`

  Return location for the parsed string.

  The argument will be set by the function.
  The caller of the method takes ownership of the data, and is responsible for freeing it.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

`TRUE` on success.